<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPipeCheckConsignChemDetail.deleteByCheckNo" desc="通过检验编号删除">
        <![CDATA[
DELETE FROM PIPE_CHECKCONSIGN_CHEMDETAIL T WHERE T.CHECK_NO = {0}
        ]]>
    </query>
</queryMap>